Posted on

WP HTML Sitemap Plugin 1.2 on WordPress inc/AdminPage.php cross site request forgery

A vulnerability was found in WP HTML Sitemap Plugin 1.2 on WordPress (WordPress Plugin) and classified as problematic. This issue affects an unknown functionality of the file inc/AdminPage.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.